namespace WabApiTest
{
    partial class Form1
    {
        /// <summary>
        /// 必需的设计器变量。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 清理所有正在使用的资源。
        /// </summary>
        /// <param name="disposing">如果应释放托管资源，为 true；否则为 false。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows 窗体设计器生成的代码

        /// <summary>
        /// 设计器支持所需的方法 - 不要修改
        /// 使用代码编辑器修改此方法的内容。
        /// </summary>
        private void InitializeComponent()
        {
            this.cbInterface = new System.Windows.Forms.ComboBox();
            this.lbInterface = new System.Windows.Forms.Label();
            this.groupBox1 = new System.Windows.Forms.GroupBox();
            this.rtbIn = new System.Windows.Forms.RichTextBox();
            this.groupBox2 = new System.Windows.Forms.GroupBox();
            this.rtbOut = new System.Windows.Forms.RichTextBox();
            this.btTest = new System.Windows.Forms.Button();
            this.tbUrl = new System.Windows.Forms.TextBox();
            this.lbUrl = new System.Windows.Forms.Label();
            this.lbOrderID = new System.Windows.Forms.Label();
            this.tbOrderID = new System.Windows.Forms.TextBox();
            this.tbParentOrderID = new System.Windows.Forms.TextBox();
            this.lbParentOrderID = new System.Windows.Forms.Label();
            this.tbCarrierType = new System.Windows.Forms.TextBox();
            this.lbCarrierType = new System.Windows.Forms.Label();
            this.tbPriority = new System.Windows.Forms.TextBox();
            this.lbPriority = new System.Windows.Forms.Label();
            this.tbPosArr = new System.Windows.Forms.TextBox();
            this.lbPosArr = new System.Windows.Forms.Label();
            this.tbPosArrLength = new System.Windows.Forms.TextBox();
            this.lbPosArrLength = new System.Windows.Forms.Label();
            this.tbOtherOrderData = new System.Windows.Forms.TextBox();
            this.lbOtherOrderData = new System.Windows.Forms.Label();
            this.tbCallTime = new System.Windows.Forms.TextBox();
            this.lbCallTime = new System.Windows.Forms.Label();
            this.tbType = new System.Windows.Forms.TextBox();
            this.lbType = new System.Windows.Forms.Label();
            this.btModifyUrl = new System.Windows.Forms.Button();
            this.tbCarrier = new System.Windows.Forms.TextBox();
            this.lbCarrier = new System.Windows.Forms.Label();
            this.groupBox1.SuspendLayout();
            this.groupBox2.SuspendLayout();
            this.SuspendLayout();
            // 
            // cbInterface
            // 
            this.cbInterface.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.cbInterface.Font = new System.Drawing.Font("微软雅黑", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.cbInterface.FormattingEnabled = true;
            this.cbInterface.Items.AddRange(new object[] {
            "",
            "OrderAdd",
            "MidOrderAdd",
            "OrderCancel",
            "GetOrder",
            "GetCurrentOrder",
            "GetCarrier",
            "GetAllCarrier"});
            this.cbInterface.Location = new System.Drawing.Point(117, 18);
            this.cbInterface.Name = "cbInterface";
            this.cbInterface.Size = new System.Drawing.Size(136, 25);
            this.cbInterface.TabIndex = 0;
            this.cbInterface.SelectedIndexChanged += new System.EventHandler(this.cbInterface_SelectedIndexChanged);
            // 
            // lbInterface
            // 
            this.lbInterface.AutoSize = true;
            this.lbInterface.Font = new System.Drawing.Font("微软雅黑", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.lbInterface.Location = new System.Drawing.Point(22, 20);
            this.lbInterface.Name = "lbInterface";
            this.lbInterface.Size = new System.Drawing.Size(59, 17);
            this.lbInterface.TabIndex = 1;
            this.lbInterface.Text = "Interface";
            // 
            // groupBox1
            // 
            this.groupBox1.Controls.Add(this.rtbIn);
            this.groupBox1.Font = new System.Drawing.Font("微软雅黑", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.groupBox1.Location = new System.Drawing.Point(15, 197);
            this.groupBox1.Name = "groupBox1";
            this.groupBox1.Size = new System.Drawing.Size(411, 291);
            this.groupBox1.TabIndex = 2;
            this.groupBox1.TabStop = false;
            this.groupBox1.Text = "InPut";
            // 
            // rtbIn
            // 
            this.rtbIn.Dock = System.Windows.Forms.DockStyle.Fill;
            this.rtbIn.Location = new System.Drawing.Point(3, 19);
            this.rtbIn.Name = "rtbIn";
            this.rtbIn.ReadOnly = true;
            this.rtbIn.Size = new System.Drawing.Size(405, 269);
            this.rtbIn.TabIndex = 0;
            this.rtbIn.Text = "";
            // 
            // groupBox2
            // 
            this.groupBox2.Controls.Add(this.rtbOut);
            this.groupBox2.Font = new System.Drawing.Font("微软雅黑", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.groupBox2.Location = new System.Drawing.Point(432, 197);
            this.groupBox2.Name = "groupBox2";
            this.groupBox2.Size = new System.Drawing.Size(411, 291);
            this.groupBox2.TabIndex = 3;
            this.groupBox2.TabStop = false;
            this.groupBox2.Text = "OutPut";
            // 
            // rtbOut
            // 
            this.rtbOut.Dock = System.Windows.Forms.DockStyle.Fill;
            this.rtbOut.Location = new System.Drawing.Point(3, 19);
            this.rtbOut.Name = "rtbOut";
            this.rtbOut.ReadOnly = true;
            this.rtbOut.Size = new System.Drawing.Size(405, 269);
            this.rtbOut.TabIndex = 0;
            this.rtbOut.Text = "";
            // 
            // btTest
            // 
            this.btTest.Font = new System.Drawing.Font("微软雅黑", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.btTest.Location = new System.Drawing.Point(687, 131);
            this.btTest.Name = "btTest";
            this.btTest.Size = new System.Drawing.Size(156, 63);
            this.btTest.TabIndex = 4;
            this.btTest.Text = "test";
            this.btTest.UseVisualStyleBackColor = true;
            this.btTest.Click += new System.EventHandler(this.btTest_Click);
            // 
            // tbUrl
            // 
            this.tbUrl.Font = new System.Drawing.Font("微软雅黑", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.tbUrl.Location = new System.Drawing.Point(376, 20);
            this.tbUrl.Name = "tbUrl";
            this.tbUrl.ReadOnly = true;
            this.tbUrl.Size = new System.Drawing.Size(291, 23);
            this.tbUrl.TabIndex = 5;
            this.tbUrl.Text = "http://localhost:62200/api/Agv/";
            // 
            // lbUrl
            // 
            this.lbUrl.AutoSize = true;
            this.lbUrl.Font = new System.Drawing.Font("微软雅黑", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.lbUrl.Location = new System.Drawing.Point(272, 25);
            this.lbUrl.Name = "lbUrl";
            this.lbUrl.Size = new System.Drawing.Size(25, 17);
            this.lbUrl.TabIndex = 6;
            this.lbUrl.Text = "Url";
            // 
            // lbOrderID
            // 
            this.lbOrderID.AutoSize = true;
            this.lbOrderID.Font = new System.Drawing.Font("微软雅黑", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.lbOrderID.Location = new System.Drawing.Point(22, 64);
            this.lbOrderID.Name = "lbOrderID";
            this.lbOrderID.Size = new System.Drawing.Size(56, 17);
            this.lbOrderID.TabIndex = 7;
            this.lbOrderID.Text = "OrderID";
            // 
            // tbOrderID
            // 
            this.tbOrderID.Font = new System.Drawing.Font("微软雅黑", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.tbOrderID.Location = new System.Drawing.Point(117, 61);
            this.tbOrderID.Name = "tbOrderID";
            this.tbOrderID.Size = new System.Drawing.Size(136, 23);
            this.tbOrderID.TabIndex = 8;
            // 
            // tbParentOrderID
            // 
            this.tbParentOrderID.Font = new System.Drawing.Font("微软雅黑", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.tbParentOrderID.Location = new System.Drawing.Point(117, 93);
            this.tbParentOrderID.Name = "tbParentOrderID";
            this.tbParentOrderID.Size = new System.Drawing.Size(136, 23);
            this.tbParentOrderID.TabIndex = 10;
            // 
            // lbParentOrderID
            // 
            this.lbParentOrderID.AutoSize = true;
            this.lbParentOrderID.Font = new System.Drawing.Font("微软雅黑", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.lbParentOrderID.Location = new System.Drawing.Point(22, 96);
            this.lbParentOrderID.Name = "lbParentOrderID";
            this.lbParentOrderID.Size = new System.Drawing.Size(93, 17);
            this.lbParentOrderID.TabIndex = 9;
            this.lbParentOrderID.Text = "ParentOrderID";
            // 
            // tbCarrierType
            // 
            this.tbCarrierType.Font = new System.Drawing.Font("微软雅黑", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.tbCarrierType.Location = new System.Drawing.Point(381, 128);
            this.tbCarrierType.Name = "tbCarrierType";
            this.tbCarrierType.Size = new System.Drawing.Size(62, 23);
            this.tbCarrierType.TabIndex = 12;
            this.tbCarrierType.KeyPress += new System.Windows.Forms.KeyPressEventHandler(this.tbCarrierType_KeyPress);
            // 
            // lbCarrierType
            // 
            this.lbCarrierType.AutoSize = true;
            this.lbCarrierType.Font = new System.Drawing.Font("微软雅黑", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.lbCarrierType.Location = new System.Drawing.Point(272, 131);
            this.lbCarrierType.Name = "lbCarrierType";
            this.lbCarrierType.Size = new System.Drawing.Size(76, 17);
            this.lbCarrierType.TabIndex = 11;
            this.lbCarrierType.Text = "CarrierType";
            // 
            // tbPriority
            // 
            this.tbPriority.Font = new System.Drawing.Font("微软雅黑", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.tbPriority.Location = new System.Drawing.Point(381, 168);
            this.tbPriority.Name = "tbPriority";
            this.tbPriority.Size = new System.Drawing.Size(62, 23);
            this.tbPriority.TabIndex = 14;
            this.tbPriority.KeyPress += new System.Windows.Forms.KeyPressEventHandler(this.tbPriority_KeyPress);
            // 
            // lbPriority
            // 
            this.lbPriority.AutoSize = true;
            this.lbPriority.Font = new System.Drawing.Font("微软雅黑", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.lbPriority.Location = new System.Drawing.Point(272, 171);
            this.lbPriority.Name = "lbPriority";
            this.lbPriority.Size = new System.Drawing.Size(49, 17);
            this.lbPriority.TabIndex = 13;
            this.lbPriority.Text = "Priority";
            // 
            // tbPosArr
            // 
            this.tbPosArr.Font = new System.Drawing.Font("微软雅黑", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.tbPosArr.Location = new System.Drawing.Point(376, 61);
            this.tbPosArr.Name = "tbPosArr";
            this.tbPosArr.Size = new System.Drawing.Size(291, 23);
            this.tbPosArr.TabIndex = 16;
            // 
            // lbPosArr
            // 
            this.lbPosArr.AutoSize = true;
            this.lbPosArr.Font = new System.Drawing.Font("微软雅黑", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.lbPosArr.Location = new System.Drawing.Point(272, 64);
            this.lbPosArr.Name = "lbPosArr";
            this.lbPosArr.Size = new System.Drawing.Size(47, 17);
            this.lbPosArr.TabIndex = 15;
            this.lbPosArr.Text = "PosArr";
            // 
            // tbPosArrLength
            // 
            this.tbPosArrLength.Font = new System.Drawing.Font("微软雅黑", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.tbPosArrLength.Location = new System.Drawing.Point(605, 128);
            this.tbPosArrLength.Name = "tbPosArrLength";
            this.tbPosArrLength.Size = new System.Drawing.Size(62, 23);
            this.tbPosArrLength.TabIndex = 18;
            this.tbPosArrLength.KeyPress += new System.Windows.Forms.KeyPressEventHandler(this.tbPosArrLength_KeyPress);
            // 
            // lbPosArrLength
            // 
            this.lbPosArrLength.AutoSize = true;
            this.lbPosArrLength.Font = new System.Drawing.Font("微软雅黑", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.lbPosArrLength.Location = new System.Drawing.Point(496, 131);
            this.lbPosArrLength.Name = "lbPosArrLength";
            this.lbPosArrLength.Size = new System.Drawing.Size(86, 17);
            this.lbPosArrLength.TabIndex = 17;
            this.lbPosArrLength.Text = "PosArrLength";
            // 
            // tbOtherOrderData
            // 
            this.tbOtherOrderData.Font = new System.Drawing.Font("微软雅黑", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.tbOtherOrderData.Location = new System.Drawing.Point(376, 93);
            this.tbOtherOrderData.Multiline = true;
            this.tbOtherOrderData.Name = "tbOtherOrderData";
            this.tbOtherOrderData.Size = new System.Drawing.Size(291, 23);
            this.tbOtherOrderData.TabIndex = 20;
            // 
            // lbOtherOrderData
            // 
            this.lbOtherOrderData.AutoSize = true;
            this.lbOtherOrderData.Font = new System.Drawing.Font("微软雅黑", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.lbOtherOrderData.Location = new System.Drawing.Point(272, 96);
            this.lbOtherOrderData.Name = "lbOtherOrderData";
            this.lbOtherOrderData.Size = new System.Drawing.Size(103, 17);
            this.lbOtherOrderData.TabIndex = 19;
            this.lbOtherOrderData.Text = "OtherOrderData";
            // 
            // tbCallTime
            // 
            this.tbCallTime.Font = new System.Drawing.Font("微软雅黑", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.tbCallTime.Location = new System.Drawing.Point(117, 168);
            this.tbCallTime.Name = "tbCallTime";
            this.tbCallTime.ReadOnly = true;
            this.tbCallTime.Size = new System.Drawing.Size(136, 23);
            this.tbCallTime.TabIndex = 22;
            // 
            // lbCallTime
            // 
            this.lbCallTime.AutoSize = true;
            this.lbCallTime.Font = new System.Drawing.Font("微软雅黑", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.lbCallTime.Location = new System.Drawing.Point(22, 171);
            this.lbCallTime.Name = "lbCallTime";
            this.lbCallTime.Size = new System.Drawing.Size(57, 17);
            this.lbCallTime.TabIndex = 21;
            this.lbCallTime.Text = "CallTime";
            // 
            // tbType
            // 
            this.tbType.Font = new System.Drawing.Font("微软雅黑", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.tbType.Location = new System.Drawing.Point(117, 128);
            this.tbType.Name = "tbType";
            this.tbType.Size = new System.Drawing.Size(136, 23);
            this.tbType.TabIndex = 24;
            // 
            // lbType
            // 
            this.lbType.AutoSize = true;
            this.lbType.Font = new System.Drawing.Font("微软雅黑", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.lbType.Location = new System.Drawing.Point(22, 131);
            this.lbType.Name = "lbType";
            this.lbType.Size = new System.Drawing.Size(36, 17);
            this.lbType.TabIndex = 23;
            this.lbType.Text = "Type";
            // 
            // btModifyUrl
            // 
            this.btModifyUrl.Font = new System.Drawing.Font("微软雅黑", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.btModifyUrl.Location = new System.Drawing.Point(687, 19);
            this.btModifyUrl.Name = "btModifyUrl";
            this.btModifyUrl.Size = new System.Drawing.Size(77, 25);
            this.btModifyUrl.TabIndex = 25;
            this.btModifyUrl.Text = "ModifyUrl";
            this.btModifyUrl.UseVisualStyleBackColor = true;
            this.btModifyUrl.Click += new System.EventHandler(this.btModifyUrl_Click);
            // 
            // tbCarrier
            // 
            this.tbCarrier.Font = new System.Drawing.Font("微软雅黑", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.tbCarrier.Location = new System.Drawing.Point(605, 168);
            this.tbCarrier.Name = "tbCarrier";
            this.tbCarrier.Size = new System.Drawing.Size(62, 23);
            this.tbCarrier.TabIndex = 27;
            this.tbCarrier.KeyPress += new System.Windows.Forms.KeyPressEventHandler(this.tbCarrier_KeyPress);
            // 
            // lbCarrier
            // 
            this.lbCarrier.AutoSize = true;
            this.lbCarrier.Font = new System.Drawing.Font("微软雅黑", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.lbCarrier.Location = new System.Drawing.Point(496, 171);
            this.lbCarrier.Name = "lbCarrier";
            this.lbCarrier.Size = new System.Drawing.Size(48, 17);
            this.lbCarrier.TabIndex = 26;
            this.lbCarrier.Text = "Carrier";
            // 
            // Form1
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(860, 500);
            this.Controls.Add(this.tbCarrier);
            this.Controls.Add(this.lbCarrier);
            this.Controls.Add(this.btModifyUrl);
            this.Controls.Add(this.tbType);
            this.Controls.Add(this.lbType);
            this.Controls.Add(this.tbCallTime);
            this.Controls.Add(this.lbCallTime);
            this.Controls.Add(this.tbOtherOrderData);
            this.Controls.Add(this.lbOtherOrderData);
            this.Controls.Add(this.tbPosArrLength);
            this.Controls.Add(this.lbPosArrLength);
            this.Controls.Add(this.tbPosArr);
            this.Controls.Add(this.lbPosArr);
            this.Controls.Add(this.tbPriority);
            this.Controls.Add(this.lbPriority);
            this.Controls.Add(this.tbCarrierType);
            this.Controls.Add(this.lbCarrierType);
            this.Controls.Add(this.tbParentOrderID);
            this.Controls.Add(this.lbParentOrderID);
            this.Controls.Add(this.tbOrderID);
            this.Controls.Add(this.lbOrderID);
            this.Controls.Add(this.lbUrl);
            this.Controls.Add(this.tbUrl);
            this.Controls.Add(this.btTest);
            this.Controls.Add(this.groupBox2);
            this.Controls.Add(this.groupBox1);
            this.Controls.Add(this.lbInterface);
            this.Controls.Add(this.cbInterface);
            this.Name = "Form1";
            this.Text = "Form1";
            this.Load += new System.EventHandler(this.Form1_Load);
            this.groupBox1.ResumeLayout(false);
            this.groupBox2.ResumeLayout(false);
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.ComboBox cbInterface;
        private System.Windows.Forms.Label lbInterface;
        private System.Windows.Forms.GroupBox groupBox1;
        private System.Windows.Forms.RichTextBox rtbIn;
        private System.Windows.Forms.GroupBox groupBox2;
        private System.Windows.Forms.RichTextBox rtbOut;
        private System.Windows.Forms.Button btTest;
        private System.Windows.Forms.TextBox tbUrl;
        private System.Windows.Forms.Label lbUrl;
        private System.Windows.Forms.Label lbOrderID;
        private System.Windows.Forms.TextBox tbOrderID;
        private System.Windows.Forms.TextBox tbParentOrderID;
        private System.Windows.Forms.Label lbParentOrderID;
        private System.Windows.Forms.TextBox tbCarrierType;
        private System.Windows.Forms.Label lbCarrierType;
        private System.Windows.Forms.TextBox tbPriority;
        private System.Windows.Forms.Label lbPriority;
        private System.Windows.Forms.TextBox tbPosArr;
        private System.Windows.Forms.Label lbPosArr;
        private System.Windows.Forms.TextBox tbPosArrLength;
        private System.Windows.Forms.Label lbPosArrLength;
        private System.Windows.Forms.TextBox tbOtherOrderData;
        private System.Windows.Forms.Label lbOtherOrderData;
        private System.Windows.Forms.TextBox tbCallTime;
        private System.Windows.Forms.Label lbCallTime;
        private System.Windows.Forms.TextBox tbType;
        private System.Windows.Forms.Label lbType;
        private System.Windows.Forms.Button btModifyUrl;
        private System.Windows.Forms.TextBox tbCarrier;
        private System.Windows.Forms.Label lbCarrier;
    }
}


